Debian Bug report logs - #700414
ITA: scidavis -- application for scientific data analysis and visualization

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Tue, 12 Feb 2013 14:03:09 UTC

Owned by: georgesk@debian.org

Severity: normal

Fixed in version scidavis/0.2.4-4

Done: <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmolina@udea.edu.co, wnpp@debian.org:
Bug#700414; Package wnpp. (Tue, 12 Feb 2013 14:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to rmolina@udea.edu.co, wnpp@debian.org. (Tue, 12 Feb 2013 14:03:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: scidavis -- application for scientific data analysis and visualization
Date: Tue, 12 Feb 2013 14:01:02 +0000
Package: wnpp
Severity: normal

The current maintainer of scidavis, Ruben Molina <rmolina@udea.edu.co>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: scidavis
Binary: scidavis
Version: 0.2.4-1
Priority: extra
Section: graphics
Maintainer: Ruben Molina <rmolina@udea.edu.co>
Build-Depends: cdbs, debhelper (>= 7), docbook-to-man, python, pyqt4-dev-tools, sip4, libqt4-dev, libqt4-opengl-dev, libqwt5-qt4-dev, libqwtplot3d-qt4-dev, libmuparser-dev, libgsl0-dev, zlib1g-dev, libglu1-mesa-dev, python-dev, python-qt4-dev, python-sip4-dev, python-support
Architecture: any
Standards-Version: 3.8.4
Format: 3.0 (quilt)
Directory: pool/main/s/scidavis
Files:
 6adce584c813cacf463886745438a826 1273 scidavis_0.2.4-1.dsc
 c5650475c5e0b22f9ee5dc49630a0e89 1426695 scidavis_0.2.4.orig.tar.bz2
 26a760f768e7d394e08fd7fd1b9c1aa9 3987 scidavis_0.2.4-1.debian.tar.bz2
Homepage: http://scidavis.sourceforge.net/
Checksums-Sha1:
 acfad121f8fad450b8c5adec1fd01fe4f129ec33 1273 scidavis_0.2.4-1.dsc
 f8e0eeac08f0e06fe12cb55bb6b008c3963cb3de 1426695 scidavis_0.2.4.orig.tar.bz2
 999e75bd7f3caacdde6622e3b042be95fc0a7747 3987 scidavis_0.2.4-1.debian.tar.bz2
Checksums-Sha256:
 1ab1c4e28e23aa0077d64319f3faed6493ac6f7dbe6f2e27d9192d2c4b793be5 1273 scidavis_0.2.4-1.dsc
 81381c3a9c2e66c25945cbdfb4e6270f94f0adb0832b6947ba05fa79f0f439f6 1426695 scidavis_0.2.4.orig.tar.bz2
 7befab4e0dd193690bb62f1b8aaca4780ec9519a4796e115f25d973c0009df2e 3987 scidavis_0.2.4-1.debian.tar.bz2

Package: scidavis
Priority: extra
Section: graphics
Installed-Size: 6816
Maintainer: Ruben Molina <rmolina@udea.edu.co>
Architecture: amd64
Version: 0.2.4-1
Depends: libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libgsl0ldbl (>= 1.9), libmuparser0, libpython2.6 (>= 2.6), libqt4-assistant (>= 4:4.5.3), libqt4-network (>= 4:4.5.3), libqt4-opengl (>= 4:4.5.3), libqt4-qt3support (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libqwt5-qt4, libqwtplot3d-qt4-0, libstdc++6 (>= 4.2.1), zlib1g (>= 1:1.1.4)
Filename: pool/main/s/scidavis/scidavis_0.2.4-1_amd64.deb
Size: 2422778
MD5sum: 6df0a7c32fc7f18a72fdf2e393b9f85b
SHA1: c7a0e1fa570df17de51196f0a1009310ac37f150
SHA256: de3c44d93b9fc4299f4416ad7cf0b6d6030a41d36ae40c107cbccdbb8614de76
Description: application for scientific data analysis and visualization
 SciDAVis is a free interactive application aimed at data analysis and
 publication-quality plotting. It combines a shallow learning curve and
 an intuitive, easy-to-use graphical user interface with powerful
 features such as scriptability and extensibility.
 .
 SciDAVis is similar in its field of application to proprietary Windows
 applications like Origin and SigmaPlot as well as free applications like
 QtiPlot, Labplot and Gnuplot.
 .
 What sets SciDAVis apart from the above is its emphasis on providing a
 friendly and open environment for new and experienced users alike.
Homepage: http://scidavis.sourceforge.net/
Tag: uitoolkit::qt


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith



Changed Bug title to 'ITA: scidavis -- application for scientific data analysis and visualization' from 'O: scidavis -- application for scientific data analysis and visualization' Request was from Georges Khaznadar <georges.khaznadar@free.fr> to control@bugs.debian.org. (Fri, 01 Nov 2013 13:45:14 GMT) Full text and rfc822 format available.

Owner recorded as georgesk@debian.org. Request was from Georges Khaznadar <georges.khaznadar@free.fr> to control@bugs.debian.org. (Fri, 01 Nov 2013 13:45:15 GMT) Full text and rfc822 format available.

Reply sent to <georgesk@debian.org>:
You have taken responsibility. (Fri, 01 Nov 2013 21:54:05 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 21:54:05 GMT) Full text and rfc822 format available.

Message #14 received at 700414-close@bugs.debian.org (full text, mbox):

From: <georgesk@debian.org>
To: 700414-close@bugs.debian.org
Subject: Bug#700414: fixed in scidavis 0.2.4-4
Date: Fri, 01 Nov 2013 21:50:57 +0000
Source: scidavis
Source-Version: 0.2.4-4

We believe that the bug you reported is fixed in the latest version of
scidavis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700414@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
georgesk@debian.org (supplier of updated scidavis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 01 Nov 2013 14:45:26 +0100
Source: scidavis
Binary: scidavis
Architecture: source amd64
Version: 0.2.4-4
Distribution: unstable
Urgency: low
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: georgesk@debian.org
Description: 
 scidavis   - application for scientific data analysis and visualization
Closes: 700414 701973 701983
Changes: 
 scidavis (0.2.4-4) unstable; urgency=low
 .
   * New maintainer (Closes: #700414)
   * updated Standards-Version to 3.9.4
   * removed files from the install target : CHANGES and gpl.txt
   * changed the way used to put plugin libraries into a directory; they are
     no longer under /usr/lib64, but under /usr/lib/${DEB_HOST_MULTIARCH}.
     Closes: #701973; Closes:  #701983.
   * added a dependency on ${python:Depends}
   * enabled hardening-wrapper (build dependency, and variable in debian/rules)
Checksums-Sha1: 
 9bf622f0d119dd294faf7790624e8c271a5f95d6 1368 scidavis_0.2.4-4.dsc
 650bd06ce46cd35c98dca55b43d8e460ab8de285 577865 scidavis_0.2.4-4.debian.tar.bz2
 51e652183b999cd04158cc946b0256d6eea8ec3a 1712020 scidavis_0.2.4-4_amd64.deb
Checksums-Sha256: 
 72cb704e12c29c89e37d93ef9c1e970ec407cdda17dff6f67650b6fde165aa5a 1368 scidavis_0.2.4-4.dsc
 1bac40ce6f26c03784e7f3a6033c3ef88f255004d1fc85217468c48d4b086dc7 577865 scidavis_0.2.4-4.debian.tar.bz2
 54adc012d3081d4fef79931592700d3fb954b5815e2d41d3bc5ea35b51c44051 1712020 scidavis_0.2.4-4_amd64.deb
Files: 
 1afe46ce45b610c4dde6bf70f3d2c798 1368 graphics extra scidavis_0.2.4-4.dsc
 41c5ad3759a9a7b86bc948b3c0c7214e 577865 graphics extra scidavis_0.2.4-4.debian.tar.bz2
 aa4711be8c4527ec7c4bfe596c8fe0e6 1712020 graphics extra scidavis_0.2.4-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iD8DBQFSc/tKnfmb2hFpETARAoCgAJ9iL7e72DjKKsMI1IEhqQerQA9q+QCbBh6e
P+5eMVReFfPLctikHZS3s6Q=
=dupL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:33:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:05:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.